List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:December 4 2009 8:28pm
Subject:Re: Template query change from v2 to v3
View as plain text  
Martin Gallwey wrote:
> 
> as the https version gives an 
> "invalid security certificate" error

Gna! is using a self-signed cert.  It's that whole self-sufficient 
free-software ethic, you see.

> In any case, https is probably not entirely needed here.

I use it, but only because I'm a committer.  That's no reason to 
copy-paste it as-is, though.  I'll change it when I get home.

> query << "select * from stock where item = %0q or "
>  "description like '%%%0%%' or weight > %1";

Okay.  It'll go in tquery4, probably.
Thread
Template query change from v2 to v3Martin Gallwey3 Dec
  • Re: Template query change from v2 to v3Warren Young4 Dec
    • Re: Template query change from v2 to v3Martin Gallwey4 Dec
      • Re: Template query change from v2 to v3Martin Gallwey4 Dec
        • Re: Template query change from v2 to v3Warren Young4 Dec
          • Re: Template query change from v2 to v3Martin Gallwey4 Dec
            • Re: Template query change from v2 to v3Warren Young4 Dec